namespace RobotNet.WebApp.Charts.Models.Common;

public class ChartPadding
{
    public ChartPadding() { }
    public ChartPadding(int padding)
    {
        Left = padding;
        Right = padding;
        Top = padding;
        Bottom = padding;
    }
    public ChartPadding(int left, int top, int right, int bottom)
    {
        Left = left;
        Right = top;
        Top = right;
        Bottom = bottom;
    }
    public int Left { get; set; }
    public int Right { get; set; }
    public int Top { get; set; }
    public int Bottom { get; set; }
}
